<?php
  /**
   *   clear/index.php
   *
   *  This file is used to handle the shopping cart REST clear command as described in the HW3 spec.
   *    
   *   @author Chris Pollett
   *   @version 2007-11-07
   *   @uses common_scripts/index.php 
   *   @package shopping_cart
   * 
   */
  
  require_once "../common_scripts/index.php";
  
  validateCustomerID();
  
  $emptyArray = array();
  
  putCustomerCartArray($emptyArray);
  
  response(makeMessage("Success: The shopping cart was cleared."));
?>