<?php

  /**
   *   delete/index.php
   *
   *  This file is used to handle the shopping cart REST delete command as described in the HW3 spec.
   *    
   *   @author Chris Pollett
   *   @version 2007-11-07
   *   @uses common_scripts/index.php    
   *   @package shopping_cart
   * 
   */
   
  require_once "../common_scripts/index.php";

   validateCustomerID();
   
   $cartArray = getCustomerCartArray();

    
   if(in_array($ITEM_ID, $cartArray))
   {
       $index = array_search($ITEM_ID, $cartArray);

       $begin = array_slice($cartArray, 0, $index);       
       $end = array_slice($cartArray, $index+1);
       
       $index = $begin + $end;
       
      putCustomerCartArray($index);
      
      response( makeMessage("Success: The item was deleted.") );
       
   }
   else
   {   
       response( makeMessage("Warning: Item to be deleted not in cart") );
   }
?>