<?php

  /**
   *   insert/index.php
   *
   *  This file is used to handle the shopping cart REST insert command as described in the HW3 spec.
   *    
   *   @author Chris Pollett
   *   @version 2007-11-07
   *   @uses common_scripts/index.php    
   *   @package shopping_cart
   * 
   */
     
  require_once "../common_scripts/index.php";
  
   validateCustomerID();
   
   $cartArray = getCustomerCartArray();

   if(in_array($ITEM_ID, $cartArray))
   {
      response( makeMessage("Warning: The item is already in the cart.") );   
   }
   else
   {
      array_push($cartArray, $ITEM_ID);
              
      putCustomerCartArray($cartArray);
         
      response( makeMessage("Success: The item was inserted into the cart") );
   }
?>