<?php

/**
  *   test_create_delete_businesses/index.php
  *
  * This script is used to test the create/delete functionality of the shopping cart
  *  
  * In order to either create or delete a business you need to first generate a checkString on the
  * checkString form.
  *
  * You can then copy this string into the appropriately form to either create or delete a business.
  *    
  *   @author Chris Pollett
  *   @version 2007-11-07
  *   @package test_shopping_cart
  * 
*/

?><!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"> 

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title>CS174 Test Business</title>
  <meta http-equiv="Content-Type" content="text/html;
        charset=iso-8859-1" />
<meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
<meta name="Author" content="Christopher Pollett" />
</head>
<body>
<h1>CS174 Test Business</h1>

<h2>Generate checkString form:</h2>
<form method="get" action="index.php" > 
   <p><label for="businessID">Business ID:</label><input type="text" id="businessID" name="businessID" size="5" maxlength="5"/></p>
   <p><label for="operation">Operation to be performed on business:</label></p>
   <div> 
   <select id="operation"  name="operation">
       <option>create_</option>
       <option>delete_</option>       
   </select>
   </div> 
   <p>
       <input type="submit" name="submit1" value="Generate a checkString" />  
   </p>           
</form>
<?php 

    if($_REQUEST['submit1'] && $_REQUEST['businessID'] && $_REQUEST['operation'])
    {
        $secret = file_get_contents("../businesses/".$_REQUEST['operation']."secret.txt");
        $date = date("Y-m-d");

        echo "<p>".md5($_REQUEST['businessID'].$secret.$date)."</p>";
    }

?>
<h2>Create Business Form</h2>
<form method="get" action="../create_business/" > 
   <p><label for="businessIDCreate">Business ID:</label><input type="text" id="businessIDCreate" name="businessID" size="5" maxlength="5"/></p>
   <p><label for="checkStringCreate">checkString:</label><input type="text" id="checkStringCreate" name="checkString" size="10" maxlength="100"/></p>
   
   <p><label for="formatCreate">Format desired for response:</label></p>
   <div> 
   <select id="formatCreate" name="format">
       <option>json</option>
       <option>xml</option>       
   </select>
   </div> 
   <p>
       <input type="submit"  value="Create Business" />  
   </p> 
</form>

<h2>Delete Business Form</h2>
<form method="get" action="../delete_business/" > 
   <p><label for="businessIDDelete">Business ID:</label><input type="text" id="businessIDDelete" name="businessID" size="5" maxlength="5"/></p>
   <p><label for="checkStringDelete">checkString:</label><input type="text" id="checkStringDelete" name="checkString" size="10" maxlength="100"/></p>
   
   <p><label for="formatDelete">Format desired for response:</label></p>
   <div> 
   <select id="formatDelete" name="format">
       <option>json</option>
       <option>xml</option>       
   </select>
   </div> 
   <p>
       <input type="submit"  value="Delete Business" />  
   </p> 
</form>

</body>
</html>